LibreOffice LibreOffice 6.2 SDK API Reference

Variables
com::sun::star::awt::Style Constant Group Referencepublished

specifies the style of a window. More...

## Variables
const short | FRAME = 0
| specifies a frame. More...
const short | DIALOG = 1
| specifies a dialog. More...

## Detailed Description

specifies the style of a window.

## Variable Documentation

## ◆ DIALOG

const short DIALOG = 1

specifies a dialog.

## ◆ FRAME

const short FRAME = 0

specifies a frame.